---
slug: /
title: 'Vīta'
sidebar_position: 0
---

📜 _Life notes_

## Introduction

I use this public repository as a notepad for a very broad variety of **rough ideas** and **personal musings**.

I like to reflect on lots of subjects (as do most other human beings, I would presume), talk about them with others, and learn from other people.
Apart from the universal interests (life, meaning, love, happiness, etc), there are some specific subjects that I find fascinating (philosophy, politics,
economics&nbsp;&mdash;&nbsp;among others).
As I go on living my life, reading, travelling, growing up, meeting people and talking to individuals I love or admire, I try to capture particular thoughts
that I find interesting as they cross my mind, appear on the page, or are uttered by someone else.

Usually, I feel that these ideas are not fit for other formats (essays, blog posts) for three reasons:

* These ideas are **too broad in their scope**: I ramble about any subject as it crosses my mind, as long as I find it relevant/interesting enough.
* At the same time, these ideas are often **small**: most of the times, I feel like I couldn't fill more than one page or two talking about my views on some
  important aspect of life *and be original*.
  I can express most of these thoughs in a very succint way, and that's enough.
* These ideas are mostly **half-cooked** (because I'm alive, changing my mind, feeling silly), and therefore not ripe to share with the world in a formal way,
  with a minimum level of confidence in what I'm saying.

So I think a *digital scratchpad* like this repository is the perfect container.
Git is a version-control system; designed to handle stuff that needs to be changed, fixed and reworked permanently; with the ability to *travel back in time* to
review material as it was at some point in the past&hellip;
That is exactly what I need for these thoughts.

Bear in mind that **this project is as personal as a public project can ever be**.

&hellip;but, needless to say, I'm stopping short of disclosing *really intimate thoughts* here.

## Note to the casual reader

Did I mention already that the thoughts collected here are **personal** and **temporary**, a permanent **work in progress**?

Anyway, here are some actions you can take if you find an error in my reasoning (there will be plenty of those, of course):

* [Fork this repo](https://github.com/tripu/Vita/#fork-destination-box), and submit a pull request.
* [File an *issue*](https://github.com/tripu/Vita/issues/new).
* [Write to me](mailto:t@tripu.info).

On the other hand, if you are *offended* by some of my ideas, here is what you can do:

* Stay outraged, refuse to apply the [principle of charity](https://en.wikipedia.org/wiki/Principle_of_charity) and label me as you please.
* Grow up.

## Conventions used in the text

There is a separate section for all [&#10033;&nbsp;**footnotes**](footnotes#footnotes), which are referenced throughout the text.

**Key terms** (ideas, topics, people, works) appear **in bold**.
Also, these emoji are used to highlight key terms:

* <span class="icon idea">💡</span>&nbsp;**Ideas and subjects**
* <span class="icon name">👤</span>&nbsp;**Names of people**
* <span class="icon eg">💭</span>&nbsp;**Examples**
* <span class="icon ref">👉</span>&nbsp;**References**

## Credits

The idea for this project is borrowed from [Buster Benson](https://github.com/busterbenson)'s
[&ldquo;Book of Beliefs&rdquo;](https://github.com/busterbenson/public) (hat tip).

Copyright &copy; 2013&ndash;2020 tripu ([`t@tripu.info`](mailto:t@tripu.info), [`https://tripu.info`](https://tripu.info/)).

[All rights reserved](https://github.com/tripu/Vita/blob/master/LICENSE.md).
